/* FONTS */
@font-face {font-family: 'Stag-BlackItalic-Web'; src: url('/uscellular/fonts/Stag-BlackItalic-Web.eot'); src: url('/uscellular/fonts/Stag-BlackItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-BlackItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-BlackItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-BlackItalic-Web.svg#Stag-BlackItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Black-Web'; src: url('/uscellular/fonts/Stag-Black-Web.eot'); src: url('/uscellular/fonts/Stag-Black-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Black-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Black-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Black-Web.svg#Stag-Black-Web') format('svg'); } 
@font-face {font-family: 'Stag-BoldItalic-Web'; src: url('/uscellular/fonts/Stag-BoldItalic-Web.eot'); src: url('/uscellular/fonts/Stag-BoldItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-BoldItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-BoldItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-BoldItalic-Web.svg#Stag-BoldItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Bold-Web'; src: url('/uscellular/fonts/Stag-Bold-Web.eot'); src: url('/uscellular/fonts/Stag-Bold-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Bold-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Bold-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Bold-Web.svg#Stag-Bold-Web') format('svg'); } 
@font-face {font-family: 'Stag-BookItalic-Web'; src:url('/uscellular/fonts/Stag-BookItalic-Web.eot'); src:url('/uscellular/fonts/Stag-BookItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-BookItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-BookItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-BookItalic-Web.svg#Stag-BookItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Book-Web'; src:url('/uscellular/fonts/Stag-Book-Webeot'); src:url('/uscellular/fonts/Stag-Book-Webeot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Book-Webwoff') format('woff'), url('/uscellular/fonts/Stag-Book-Webttf') format('truetype'), url('/uscellular/fonts/Stag-Book-Websvg#Stag-Book-Web') format('svg'); } 
@font-face {font-family: 'Stag-LightItalic-Web'; src:url('/uscellular/fonts/Stag-LightItalic-Web.eot'); src:url('/uscellular/fonts/Stag-LightItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-LightItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-LightItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-LightItalic-Web.svg#Stag-LightItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Light-Web'; src:url('/uscellular/fonts/Stag-Light-Web.eot'); src:url('/uscellular/fonts/Stag-Light-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Light-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Light-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Light-Web.svg#Stag-Light-Web') format('svg'); } 
@font-face {font-family: 'Stag-MediumItalic-Web'; src:url('/uscellular/fonts/Stag-MediumItalic-Web.eot'); src:url('/uscellular/fonts/Stag-MediumItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-MediumItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-MediumItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-MediumItalic-Web.svg#Stag-MediumItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Medium-Web'; src:url('/uscellular/fonts/Stag-Medium-Web.eot'); src:url('/uscellular/fonts/Stag-Medium-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Medium-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Medium-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Medium-Web.svg#Stag-Medium-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Black-Web'; src:url('/uscellular/fonts/StagSans-Black-Web.eot'); src:url('/uscellular/fonts/StagSans-Black-Web?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Black-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Black-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Black-Web#StagSans-Black-Web') format('svg'); }
@font-face {font-family: 'StagSans-BlackItalic-Web'; src:url('/uscellular/fonts/StagSans-BlackItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-BlackItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-BlackItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-BlackItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-BlackItalic-Web.svg#StagSans-BlackItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-BoldItalic-Web'; src:url('/uscellular/fonts/StagSans-BoldItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-BoldItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-BoldItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-BoldItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-BoldItalic-Web.svg#StagSans-BoldItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Bold-Web'; src:url('/uscellular/fonts/StagSans-Bold-Web.eot'); src:url('/uscellular/fonts/StagSans-Bold-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Bold-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Bold-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Bold-Web.svg#StagSans-Bold-Web') format('svg'); } 
@font-face {font-family: 'StagSans-BookItalic-Web'; src:url('/uscellular/fonts/StagSans-BookItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-BookItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-BookItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-BookItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-BookItalic-Web.svg#StagSans-BookItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Book-Web'; src:url('/uscellular/fonts/StagSans-Book-Web.eot'); src:url('/uscellular/fonts/StagSans-Book-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Book-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Book-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Book-Web.svg#StagSans-Book-Web') format('svg'); } 
@font-face {font-family: 'StagSans-LightItalic-Web'; src:url('/uscellular/fonts/StagSans-LightItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-LightItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-LightItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-LightItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-LightItalic-Web.svg#StagSans-LightItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Light-Web'; src:url('/uscellular/fonts/StagSans-Light-Web.eot'); src:url('/uscellular/fonts/StagSans-Light-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Light-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Light-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Light-Web.svg#StagSans-Light-Web') format('svg'); } 
@font-face {font-family: 'StagSans-MediumItalic-Web'; src:url('/uscellular/fonts/StagSans-MediumItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-MediumItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-MediumItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-MediumItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-MediumItalic-Web.svg#StagSans-MediumItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Medium-Web'; src:url('/uscellular/fonts/StagSans-Medium-Web.eot'); src:url('/uscellular/fonts/StagSans-Medium-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Medium-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Medium-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Medium-Web.svg#StagSans-Medium-Web') format('svg'); } 
@font-face {font-family: 'StagSans-SemiboldItalic-Web'; src:url('/uscellular/fonts/StagSans-SemiboldItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-SemiboldItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-SemiboldItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-SemiboldItalic-Web.svg#StagSans-SemiboldItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Semibold-Web'; src:url('/uscellular/fonts/StagSans-Semibold-Web.eot'); src:url('/uscellular/fonts/StagSans-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Semibold-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Semibold-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Semibold-Web.svg#StagSans-Semibold-Web') format('svg'); } 
@font-face {font-family: 'StagSans-ThinItalic-Web'; src:url('/uscellular/fonts/StagSans-ThinItalic-Web.eot'); src:url('/uscellular/fonts/StagSans-ThinItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-ThinItalic-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-ThinItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-ThinItalic-Web.svg#StagSans-ThinItalic-Web') format('svg'); } 
@font-face {font-family: 'StagSans-Thin-Web'; src:url('/uscellular/fonts/StagSans-Thin-Web.eot'); src:url('/uscellular/fonts/StagSans-Thin-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/StagSans-Thin-Web.woff') format('woff'), url('/uscellular/fonts/StagSans-Thin-Web.ttf') format('truetype'), url('/uscellular/fonts/StagSans-Thin-Web.svg#StagSans-Thin-Web') format('svg'); } 
@font-face {font-family: 'Stag-SemiboldItalic-Web'; src:url('/uscellular/fonts/Stag-SemiboldItalic-Web.eot'); src:url('/uscellular/fonts/Stag-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-SemiboldItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-SemiboldItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-SemiboldItalic-Web.svg#Stag-SemiboldItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Semibold-Web'; src:url('/uscellular/fonts/Stag-Semibold-Web.eot'); src:url('/uscellular/fonts/Stag-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Semibold-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Semibold-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Semibold-Web.svg#Stag-Semibold-Web') format('svg'); } 
@font-face {font-family: 'Stag-ThinItalic-Web'; src:url('/uscellular/fonts/Stag-ThinItalic-Web.eot'); src:url('/uscellular/fonts/Stag-ThinItalic-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-ThinItalic-Web.woff') format('woff'), url('/uscellular/fonts/Stag-ThinItalic-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-ThinItalic-Web.svg#Stag-ThinItalic-Web') format('svg'); } 
@font-face {font-family: 'Stag-Thin-Web'; src:url('/uscellular/fonts/Stag-Thin-Web.eot'); src:url('/uscellular/fonts/Stag-Thin-Web.eot?#iefix') format('embedded-opentype'), url('/uscellular/fonts/Stag-Thin-Web.woff') format('woff'), url('/uscellular/fonts/Stag-Thin-Web.ttf') format('truetype'), url('/uscellular/fonts/Stag-Thin-Web.svg#Stag-Thin-Web') format('svg'); } 

.stag-black-italic         { font-family : 'Stag-Black-Web'              ! important; }
.stag-black                { font-family : 'Stag-Black-Web'              ! important; }
.stag-bold-italic          { font-family : 'Stag-BoldItalic-Web'         ! important; }
.stag-bold                 { font-family : 'Stag-Bold-Web'               ! important; }
.stag-book-italic          { font-family : 'Stag-BookItalic-Web'         ! important; }
.stag-book                 { font-family : 'Stag-Book-Web'               ! important; }
.stag-light-italic         { font-family : 'Stag-LightItalic-Web'        ! important; }
.stag-light                { font-family : 'Stag-Light-Web'              ! important; }
.stag-medium-italic        { font-family : 'Stag-MediumItalic-Web'       ! important; }
.stag-medium               { font-family : 'Stag-Medium-Web'             ! important; }
.stag-sans-black-italic    { font-family : 'StagSans-BlackItalic-Web'    ! important; }
.stag-sans-bold-italic     { font-family : 'StagSans-BoldItalic-Web'     ! important; }
.stag-sans-bold            { font-family : 'StagSans-Bold-Web'           ! important; }
.stag-sans-book-italic     { font-family : 'StagSans-BookItalic-Web'     ! important; }
.stag-sans-Book            { font-family : 'StagSans-Book-Web'           ! important; }
.stag-sans-light-italic    { font-family : 'StagSans-LightItalic-Web'    ! important; }
.stag-sans-light           { font-family : 'StagSans-Light-Web'          ! important; }
.stag-sans-medium-italic   { font-family : 'StagSans-MediumItalic-Web'   ! important; }
.stag-sans-medium          { font-family : 'StagSans-Medium-Web'         ! important; }
.stag-sans-semibold-italic { font-family : 'StagSans-SemiboldItalic-Web' ! important; }
.stag-sans-semibold        { font-family : 'StagSans-Semibold-Web'       ! important; }
.stag-sans-thin-italic     { font-family : 'StagSans-ThinItalic-Web'     ! important; }
.stag-sans-thin            { font-family : 'StagSans-Thin-Web'           ! important; }
.stag-semibold-italic      { font-family : 'Stag-SemiboldItalic-Web'     ! important; }
.stag-semibold             { font-family : 'Stag-Semibold-Web'           ! important; }
.stag-thin-italic          { font-family : 'Stag-ThinItalic-Web'         ! important; }
.stag-thin                 { font-family : 'Stag-Thin-Web'               ! important; }

/* END OF FONTS */



/* START - Buttons */

html .usc-btn {
	border-radius : 3px;
	        color : white;
	 padding-left : 23px;
	padding-right : 23px;
	    max-width : 550px;
}
html .usc-btn.primary {
	background : -webkit-linear-gradient(-90deg, #c22532 0%, #ee3040 100%);
	background : -moz-linear-gradient(-90deg, #c22532 0%, #ee3040 100%);
	background : -o-linear-gradient(-90deg, #c22532 0%, #ee3040 100%);
	background : -ms-linear-gradient(-90deg, #c22532 0%, #ee3040 100%);
	background : linear-gradient(180deg, #c22532 0%, #ee3040 100%);
}
html .usc-btn.primary:hover {
	    border : 1px solid #c22532;
	background : white;
	     color : black;
}
html .usc-btn.secondary {
	background : -webkit-linear-gradient(90deg, #0065a4 0%, #00497b 100%);
	background : -moz-linear-gradient(90deg, #0065a4 0%, #00497b 100%);
	background : -o-linear-gradient(90deg, #0065a4 0%, #00497b 100%);
	background : -ms-linear-gradient(90deg, #0065a4 0%, #00497b 100%);
	background : linear-gradient(0deg, #0065a4 0%, #00497b 100%);
}
html .usc-btn.secondary:hover {
	    border : 1px solid #00497b;
	background : white;
	     color : black;
}
html .usc-btn[disabled], html .usc-btn.disabled, html .usc-btn[disabled]:hover, html .usc-btn.disabled:hover {
	background : -webkit-linear-gradient(90deg, #7b7b7b 0%, #545454 100%);
	background : -moz-linear-gradient(90deg, #7b7b7b 0%, #545454 100%);
	background : -o-linear-gradient(90deg, #7b7b7b 0%, #545454 100%);
	background : -ms-linear-gradient(90deg, #7b7b7b 0%, #545454 100%);
	background : linear-gradient(0deg, #7b7b7b 0%, #545454 100%);
}
html .btn-block {
	display: block;
	width: 100%;
}
/* END - Buttons */



.caret { display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; }

.text-black {color:#414042;}
.text-red {color:#c22532;}

/* Alignment */
.pull-left {float: left}
.pull-right {float: right}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* Alignment */

/* Alerts */
.alert { background-image: url('images/icon-error-alert.png'); background-repeat: no-repeat; padding-left: 40px; background-position:2% 50%; font-size: 12px; font-family: 'Stag Web USCC-Medium', verdana, helvetica, sans-serif; background-color: #edf0f2; margin-bottom: 5px; }
.alert.alert-danger { color:red; }
#zip-toggle { cursor:pointer; }

.alert { background-image: url('images/icon-error-alert.png'); background-repeat: no-repeat; padding-left: 40px; background-position:2% 50%; font-size: 12px; font-family: 'Stag Web USCC-Medium', verdana, helvetica, sans-serif; background-color: #edf0f2; margin-bottom: 5px; }
.alert.alert-danger { color:red; }
.alert:empty {display: none; }
/* Alerts */

/*Login/Zipcode Container Styles */
.zipcode-manage { }
[data-zipcode="0"] .zipcode-manage .login-container { border-left:solid #b1b0b1 1px ; }
.zipcode-container .zipcode-section { padding-bottom: 0px; }
	[data-zipcode="1"] .zipcode-container { display:none; }

[data-customer-pricing="new-customer-prepaid"] .modal-usc .login-container, [data-customer-pricing="business-standard"] .modal-usc .login-container, [data-plan-type="prepaid"] .modal-usc .login-container { display:none; }
[data-customer-pricing="current-customer-addline"] .zipcode-container, [data-customer-pricing="current-customer-upgrade"] .zipcode-container { display:none; }
[data-customer-type="cc"] .zipcode-container { display:none; }

.zipcode-container { min-height: 375px; }
.zipcode-container .zip-step-1 .alert .error { padding: 0px 0px 0 40px; }

.homepage .login-container h2, .login-container h2 {margin-bottom: 0px; line-height: inherit; }
#login-dropdown { display:none; position: absolute; width:400px; background-color: white; z-index:100; border:solid #afafaf 1px; box-shadow: 0px 0px 8px #999; }
	.div.active #login-dropdown { display: block;}

.homepage .login-container h2, .login-container h2, .login-container h3 { font-family: 'Stag Sans Web USCC-Light'; color:#0065A4; }
.homepage .login-container h2, .login-container h2 { font-size: 30px; margin:0px 0px 20px 0px; }
.login-container h3 { font-size: 20px; margin:0px 0px 20px 0px; }

.forget-links { margin-top: 2px; }
.forget-links a, .glb-nav-utility li .forget-links a { line-height:13px; }
	.glb-nav-utility li .forget-links a { color:#0065A4; }
.action-button a, .action-button input[type="submit"] { display: block; line-height: 16px !important; text-align: center; }

.login-section { text-align: left; padding:20px; }
.login-section .alert { margin-left:-20px; margin-right: -20px; line-height: 12px; padding-top: 6px; padding-bottom: 6px; }
.login-section .alert li { padding:0px 2px 0px 0px; }

.login-container .form .row { margin-bottom: 10px; }
.login-container .form label { display: block; }
.login-container .form input, .login-container .form select { display: block; padding:6px 10px; font-size: 16px; line-height: 20px; }
.login-container .form input { width:337px; }
.login-container .form select { width:360px; }
.homepage .login-container h2, .login-container h2, .zipcode-container h2, 
	.modal-usc .login-container h2, .modal-usc .zipcode-container h2 {margin-bottom: 0px;}
.homepage .login-container h2, .login-container h2, .zipcode-container h2, 
	.login-container h3, .zipcode-container h3, 
	.modal-usc .login-container h2, .modal-usc .login-container h3,
	.modal-usc .zipcode-container h2, .modal-usc .zipcode-container h3 { font-family: 'Stag Sans Web USCC-Light'; color:#0065A4; }
.zipcode-container h2, .modal-usc .login-container h2, .modal-usc .zipcode-container h2 { font-size: 30px; margin:0px 0px 20px 0px; }
.homepage .login-container h2, .login-container h2 {margin-bottom:5px;}
.homepage .login-container .register-account-section h2, .login-container .register-account-section h2 {margin-bottom:20px;}
.login-container h3, .zipcode-container h3, 
	.modal-usc .login-container h3, .modal-usc .zipcode-container h3 { font-size: 20px; margin:0px 0px 20px 0px; }

.login-section, .zipcode-section, .city-state-section { text-align: left; padding:20px; }
.zipcode-container p { font-size: 14px; line-height: 16px; margin-bottom: 10px; padding: 0;}
.login-section .alert, .zipcode-section .alert, .city-state-section .alert { margin-left:-20px; margin-right: -20px; line-height:line-height: 12px; padding-top: 6px; padding-bottom: 6px; }
.zipcode-manage .login-section  { height:300px;  }
	[data-customer-pricing="current-customer-addline"] .zipcode-manage .login-section,  [data-customer-pricing="current-customer-upgrade"] .zipcode-manage .login-section  { height:225px;  }

form.form input.button-active { font-family: 'Stag Web USCC-Medium'; font-size: 13px; padding: 8px 0px; background: url('images/hdr-bg-primary-nav.gif') #0065A4 repeat-x; color: #ffffff !important; text-transform: uppercase; text-align: center; cursor: pointer; }
form.form input.button-inactive { font-family: 'Stag Web USCC-Medium'; font-size: 13px; padding: 8px 0px; background: url('images/hdr-bg-primary-nav-inactive.gif') #aaaaaa repeat-x; color: #ffffff !important;text-transform: uppercase; text-align: center; }
form.form input.button-block { display: block; width: 100%; }

form.form .row { margin-bottom: 10px; }
.login-container .form label { display: block; }
	.login-container .form label.error { display:inline-block; }
form.form input, form.form select { display: block; padding:6px 10px; font-size: 16px; line-height: 20px; }
#zipcode-city-ajax, #txt-zip-code { float: left; display: inline-block;}
#city-submit-disabled, #city-submit-enabled, #txt-zip-code-submit { float: left; }
#txt-zip-code-submit { padding-top:8px; }
.zipcode-container input[type="select"], .zipcode-container input[type="text"], .zipcode-container select { width:150px; margin-right: 10px; padding-left:10px; }
	.login-container .form .target-row, .login-container .form .action-row { display:none; }
	#login-dropdown .form .target-row { display:block;  }
	[data-customer-pricing="new-customer-standard"] #modal-zipcode-content .form .action-row, 
		[data-customer-pricing="new-customer-prepaid"] #modal-zipcode-content #my-account-login .action-row,
		[data-customer-type="nc"] #modal-zipcode-content #my-account-login .action-row { display:block; }

.register-account-section { text-align: left; border-top:solid #a6a8aa 1px; background-color:#edf0f2;  padding:20px; }

.new-customer-section { display:none; text-align: left; border-top:solid #a6a8aa 1px;  padding:20px; }
	/*[data-customer-pricing="current-customer-addline"] #modal-zipcode-content .new-customer-section, [data-customer-pricing="current-customer-upgrade"] #modal-zipcode-content .new-customer-section { display:block; }*/






/* Interim Modal */
.interim-modal { margin: 20px 20px; position: relative; }
.interim-modal h2 {margin-bottom:10px; font-family: 'Stag Web USCC-Medium'; font-size: 18px; text-transform: none;}
.interim-modal .breakdown { margin:30px 0px; font-family: 'Stag Sans Web USCC-Light'; font-size: 30px; line-height: 35px; color:#414042; text-align: center; }
.interim-modal .form-action {width:100%; margin-top: 20px;}
.interim-modal .action-button {/*position: absolute; left: 50%;   margin-left: -100px;*/ }
.interim-modal .action-button a { display: inline-block; margin:0px 10px; }
	.interim-modal .action-button a.conditional { display: none; }
.interim-modal .action-button .button-active { }
	.interim-modal .action-button a:first-child { margin-left:0; }
	.interim-modal .action-button a:last-child { margin-right:0; }
	.interim-modal .action-button .cancel-button.button-active {margin-top:0px; }
	.interim-modal .action-button .cancel-button {margin-top:16px; }

/* Interim Modal */


/* START - GEN-1 - Remove navigation to discourage abandonment on Checkout page - Dan T. 9/30/14 */
body.check-out .glb-nav-utility,
body.check-out .glb-nav-search,
body.check-out .glb-nav-primary > li,
body.check-out #glb-nav-feedback-icon {
    visibility: hidden;
}

body.check-out .glb-nav-primary, 
body.check-out .glb-nav-ankle, 
body.check-out .glb-nav-media-myaccount > div:not(#myaccount-verisign) {
    display: none;
}
body.check-out #secondary-content {
    position: relative;
}
body.check-out .glb-hdr-container { 
    background: none; 
}
body.check-out .glb-nav-primary > li {
    background: #F6F6F3;
    height: 0px;
}
body.check-out .glb-nav-primary {
    background: #F6F6F3;
}
body.check-out #glb-footer {
    margin-top: 0px;
}
body.check-out .glb-nav-media-myaccount {
    position: absolute;
    right: -20px;
    top: 10px;
}
body.check-out #glb-nav-bbb-icon {
    margin-left: 10px;
}
body.check-out .dynamic-chat-image {
    margin-top: 15px;
}
/* END - GEN-1 - Remove navigation to discourage abandonment on Checkout page - Dan T. 9/30/14 */




/* START - RIC Project - Dan T. - Jan 2015 */
.device-list .device-info .financing-label {
	display: none;
    text-align: center;
    float: left;
    width: 100%;
}
/* END - RIC Project - Dan T. - Jan 2015 */





/* START- Shopping Progress Bar */
#new-cust-cart-container, #myaccount-cart-container { display: none !important; }

.shopping-progress-ctr { margin: 0px -12px; height: 30px; }
body.plans .shopping-progress-ctr { margin: 0px; }

.shopping-progress li {
    list-style: none;
    float: left;
    width: 20%;
    text-align: center;
    text-transform: capitalize;
    font-size: 16px;
    position: relative;
    z-index: 20;
}

.shopping-progress[data-step-count="4"] li, .shopping-progress[step-count="4"] li {
    width: 25%;
}

.shopping-progress li:after {
    content: attr(data-step-number);
    display: block;
    color: white;
    padding: 6px 0px;
    margin-bottom: 5px;
    z-index: 10;
    margin-top: -50px;

    background-color:rgb(50, 154, 200); 
    background: rgb(50, 154, 200); /* Old browsers */
    background: -moz-linear-gradient(top,  rgb(50, 154, 200,1) 0%, rgb(50, 154, 200,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(50, 154, 200,1)), color-stop(100%,rgb(50, 154, 200,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(50, 154, 200,1) 0%,rgb(50, 154, 200,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(50, 154, 200,1) 0%,rgb(50, 154, 200,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(50, 154, 200,1) 0%,rgb(50, 154, 200,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(50, 154, 200,1) 0%,rgb(50, 154, 200,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#605f5f', endColorstr='#7f7f7e',GradientType=0 ); /* IE6-9 */
    font-size: 20px;
}

.shopping-progress li[data-active="true"] ~ li:after {
    background: rgb(96,95,95); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(96,95,95,1) 0%, rgba(127,127,126,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,95,95,1)), color-stop(100%,rgba(127,127,126,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(96,95,95,1) 0%,rgba(127,127,126,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(96,95,95,1) 0%,rgba(127,127,126,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(96,95,95,1) 0%,rgba(127,127,126,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(96,95,95,1) 0%,rgba(127,127,126,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#605f5f', endColorstr='#7f7f7e',GradientType=0 ); /* IE6-9 */
}

.shopping-progress li ~ li:before {
    color: white;
    display: block;
    z-index: 30;
    position: absolute;
    left: -10px;
    top: -32px;
    content: '';
    font-size: 48px;
    font-family: 'Glyphicons Halflings';
    background-image: url('/uscellular/images/icons/buy-flow-chevron-right.png');
    width: 17px;
    height: 30px;
}

.shopping-progress {
    height: 28px;
    margin-top: 30px;
    font-family: 'StagSans-Book-Web';
}
/* END- Shopping Progress Bar */



/* RIC Project - Dan T. */
.order-recap #order-header-info > .text-right {
    text-align: center;
}

.order-recap #order-header-info .btn-download-rip-contract {
    font-size: 17px;
    margin-top: 20px;
    display: inline-block;
    text-decoration: underline!important;
}
/* RIC Project - Dan T. */


html .main-content, html #main-content { padding-top: 1px !important; }

/* GEN-230 - Mike L. - Start */
.plan-detail .plan-detail-prepaid-description {
	display: none;
}
/* GEN-230 - Mike L. - End */